Loading...
Searching...
No Matches
XrdCmsRRData.hh File Reference
`#include <cstdlib>`
`#include "XProtocol/YProtocol.hh"`
Include dependency graph for XrdCmsRRData.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCmsRLData
class | XrdCmsRRData
union | XrdCmsRRData.__unnamed0__

## Class Documentation

## XrdCmsRLData

class XrdCmsRLData

Definition at line 37 of file XrdCmsRRData.hh.

Collaboration diagram for XrdCmsRLData:

Class Members
char * | theAuth |
char * | thePaths |
char * | theSID |
int | totLen |

## XrdCmsRRData.__unnamed0__

union XrdCmsRRData.__unnamed0__

Definition at line 68 of file XrdCmsRRData.hh.

Collaboration diagram for XrdCmsRRData.__unnamed0__:

Class Members
unsigned int | dskUtil |
int | waitVal |